<?php
//Login Form//
// $Id: login.php,v 1.4 2003/12/08 18:07:10 rcastley Exp $
/**
* Content code
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.4 $
**/

defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

// load the html drawing class
require_once( $mainframe->getPath( 'front_html' ) );
global $database, $my;

if ($my->id){
	loginHTML::logoutpage( $database, $my );
} else {
	loginHTML::loginpage( $database );
}

?>